Announcement

Collapse
No announcement yet.

TS2000i Plug-in FAQ's - READ ME TOO!

Collapse
This topic is closed.
X
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • TS2000i Plug-in FAQ's - READ ME TOO!

    There are 5 relatively common issues that arise as users download the TS2000i plug-in and begin to use it. They are as follows:

    High cpu usage
    Typical scenario goes like this: User is receiving data in realtime mode and plotting a ProSuite chart. At the same time, they are trying to download data for the same symbol with the plugin - this is what likely causes the GlobalServer to slow down. This is a principal limitation of the GlobalServer.

    If you consider that ProSuite queries GlobalServer for data to plot a chart and at the same time you're trying to refresh and overwrite that very data, occasional CPU problems seem somewhat understandable. You can easily get the same error while exporting data from xpo - the native omega format. It's a good idea to keep this scenario in mind when using TS2000i in realtime mode and using the plug-in to fill-in missing gaps.

    Downloading FOREX data
    This thread illustrates how to set-up Forex symbols in the Global Server so only bid/ask records are requested.

    Can't download volume data
    This thread discusses how Global Server and TS handle volume and provide several options users can consider.

    Connecting and Waiting - no data ever gets downloaded
    There are several possible causes for this problem:
    - you're not subscribed to the symbol you're trying to download
    - you have problems with your proxy/firewall settings (the port used by the Plug-in should be shared)
    - wrong eSignal password
    - incorrect DataManager Internet settings. Please go
    to the DataManager -> Communications and make sure the IP Address is CM*.esignal.com (NOT CM*.DBC.com).

    eSignal is not listed in data vendor drop down
    This problem shows-up after installing eSignal ver 7.6 and using an older version of the TS2000i plug-in. Upgrading to at least version (4081) of the plug-in will resolve the problem.

    Additional discussion available on this thread
    Scott Johnson
    eSignal Support
    Helpful support sites:
    eSignal KnowledgeBase, Account Maintenance
Working...
X